/* red : e30613 */
/* grey : 6f6f6e */

@charset "UTF-8";
/* CSS Document */
/* font-family: 'Merriweather Sans', sans-serif; */
@import url(http://fonts.googleapis.com/css?family=Merriweather+Sans:400,700,700italic,400italic,300italic,300);
/* font-family: 'Roboto Condensed', sans-serif; */
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,400italic,700italic,300,300italic);
/* font-family: 'Source Sans Pro', sans-serif; */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);

body {
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

.img-logo {
    transform: rotate(-20deg);
    -ms-transform: rotate(-20deg); /* IE 9 */
    -webkit-transform: rotate(-20deg); /* Chrome, Safari, Opera */
    width: 275px;
    margin-top: -65px;
    margin-left: -20px;
}

.img-logo-footer {
    width: 170px;
    margin-right: 20px;
}

.header1 {
    background-color: white;
    height: 50px;
    width: 100%;
}

.header1 .recherche {
    position: relative;
    padding-top: 10px;
}

.header1 .recherche input[type="text"] {
    position: absolute;
    border: 1px solid #c4c4c4;
    height: 27px;
    width: 198px;
    padding: 0px 10px;
    font-family: 'Merriweather Sans', sans-serif;
}

.header1 .recherche input[type="image"] {
    position: absolute;
    margin-left: 220px;
}

.header1 .listeLien {
    float: right;
    margin-top: 10px;
}

.header1 .listeLien .lienRouge,
.header1 .listeLien .lienGris {
    display: inline-block;
    margin-left: 20px;
    font-family: 'Roboto Condensed', sans-serif;
}

.header1 .listeLien .lienRouge {
    width: 220px;
}

.header1 .listeLien a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    height: 29px;
    text-align: center;
    line-height: 29px;
    font-weight: normal;
    padding: 0px 10px;
}

.header1 .listeLien .lienRouge a {
    background-color: #e30613;
}

.header1 .listeLien .sousMenuPropos {
    position: absolute;
    z-index: 12;
    padding: 20px;
    background-color: white;
    border: 1px solid #b7b7b7;
    display: none;
}

.header1 .listeLien .sousMenuPropos ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.header1 .listeLien .sousMenuPropos ul li {
    text-align: center;
    width: 178px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    background-image: url(../images/sep-menu-haut.jpg);
    background-repeat: no-repeat;
    background-position: bottom center;
}

.header1 .listeLien .sousMenuPropos ul li:last-child {
    background: none;
    margin: 0px;
    padding: 0px;
}

.header1 .listeLien .sousMenuPropos ul li a {
    padding: none;
    background-color: transparent;
    color: #6c6b6b;
    font-size: 14px;
    line-height: 16px;
    display: inline-block;
}

.header1 .listeLien .sousMenuPropos ul li a:hover {
    color: #e20026;
}

.header1 .listeLien .lienGris {
    width: 150px;
}

.header1 .listeLien .lienGris .formConnexion {
    position: absolute;
    margin-left: -32px;
    padding: 30px 20px;
    padding-right: 12px;
    z-index: 13;
    background-image: url(../images/trait_sep_acces_adherent.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-color: #d2d1d1;
    display: none;
}

.header1 .listeLien .lienGris .formConnexion input[type="text"],
.header1 .listeLien .lienGris .formConnexion input[type="password"] {
    display: block;
    width: 150px;
    padding: 5px 10px;
    border: 1px solid #a9a9a9;
    font-family: 'Source Sans Pro', sans-serif;
}

.header1 .listeLien .lienGris .formConnexion input[type="text"] {
    margin-bottom: 10px;
}

.header1 .listeLien .lienGris .formConnexion .mdpOubli {

}

.header1 .listeLien .lienGris .formConnexion .mdpOubli a {
    text-decoration: underline;
    text-transform: lowercase;
    font-family: 'Source Sans Pro', sans-serif;
    color: #808080;
    font-size: 12px;
    text-align: right;
    width: 160px;
}

.header1 .listeLien .lienGris .formConnexion .mdpOubli a:hover {
    color: #5b5b5b;
}

.header1 .listeLien .lienGris .formConnexion input[type="submit"] {
    margin-top: 10px;
    background-color: white;
    border: none;
    display: block;
    font-size: 14px;
    width: 170px;
    color: #d2d1d1;
    text-align: center;
    text-transform: uppercase;
    padding: 9px 0px;
    cursor: pointer;
}

.header1 .listeLien .lienGris .formConnexion input[type="submit"]:hover {
    background-color: #e30613;
    color: white;
}

.header1 .listeLien .lienGris a {
    background-color: #d2d1d1;
}

.header2 {
    background-color: #e30613;
    height: 140px;
    width: 100%;
    overflow: hidden;
}

.header2 .logo {
}

.header2 .accroche {
    color: white;
    position: absolute;
    left: 250px;
    top: 50px;
    line-height: 22px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    font-weight: normal;
}

.header2 .accroche strong {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: normal;
}

.menu {
    width: 100%;
    height: 90px;
    background-color: white;
}

.menu ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    position: relative;
}

.menu ul li {
    display: block;
    float: left;
    text-align: center;
    background-image: url(../images/sep_menu_pano.jpg);
    background-repeat: no-repeat;
    background-position: right center;
    /*border-right:1px solid #6c6b6b;*/
    padding: 34px 30px 34px 30px;
    width: 81px;
    height: 28px;
    line-height: 14px;
}

.menu ul li:last-child {
    width: 83px;
}

.menu ul li .pointer {
    position: absolute;
    display: block;
    margin-left: -10px;
    top: 89px;
}

.menu ul li:hover {
    background-color: #6f6f6e;
}

.menu ul li:hover a {
    color: white;
    font-weight: normal;
}

.menu ul li:last-child {
    border: none;
    background-image: none;
}

.menu ul li a {
    text-transform: uppercase;
    color: #6c6b6b;
    font-size: 14px;
    text-decoration: none;
    font-family: 'Roboto Condensed', sans-serif;
}

.menu ul li ul {
    position: absolute;
    z-index: 200;
    background-color: #6f6f6e;
    width: 988px;
    padding: 20px 0px;
    left: 0px;
    top: 90px;
    border-left: 1px solid white;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    /*min-height:309px;*/
    display: none;
}

.menu ul li ul li {
    display: block;
    background-image: none;
    float: left;
    border: none;
    width: 288px;
    padding: 0px;
    margin-right: 40px;
    text-align: left;
    margin-left: 0px;
    margin-bottom: 5px;
}

.menu ul li ul li img {
    display: none;
}

.menu ul li ul li:last-child {
    width: 290px;
}

.menu ul li ul li a {
    color: white;
    padding-left: 60px;
    padding-right: 20px;
    line-height: 32px;
    padding-top: 5px;
    padding-bottom: 5px;

}

.menu ul li ul li a:before {
    content: '> ';
    color: white;
}

.menu ul li ul li a:hover {
    background-color: white;
    color: #515151;
}

.menu ul li ul li a:hover:before {
    color: #515151;
}

.contenu {
    width: 100%;
    background-color: white;
    min-height: 400px;
}

.contenuRouge {
    width: 100%;
    background-color: #e30613;
}

.contenu .containerSliderHP {
    width: 100%;
    height: 492px;
    position: absolute;
    background-color: #e30613;
    overflow: hidden;
    z-index: 1;
}

.contenu .containerSliderHP .sliderHP {
    width: 1202px;
    height: 492px;
    position: absolute;
    left: 50%;
    margin-left: -601px;
}

.contenu .containerSliderHP .sliderHP #slider {
    width: 1202px;
    height: 492px;

    /*IE bugfix*/
    padding: 0;
    margin: 0;

    margin-left: 0px;
}

.contenu .containerSliderHP .sliderHP #slider li {
    list-style: none;
    position: relative;
}

.contenu .containerSliderHP .sliderHP #slider li .caption {
    padding: 25px 20px;
    position: absolute;
    right: 106px;
    top: 47px;
    width: 210px;
    background-image: url(../images/fond_caption_slider.png);
}

.contenu .containerSliderHP .sliderHP #slider li .caption .titre {
    text-transform: uppercase;
    color: #858585;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
}

.contenu .containerSliderHP .sliderHP #slider li .caption .text {
    color: #2e2e2e;
    font-size: 11px;
    margin-top: 11px;
    line-height: 12px;
    font-family: 'Merriweather Sans', sans-serif;
}

.contenu .containerSliderHP .sliderHP #slider li .caption .lien {
    margin-top: 14px;
    font-family: 'Merriweather Sans', sans-serif;
}

.contenu .containerSliderHP .sliderHP #slider li .caption .lien a {
    display: inline-block;
    color: white;
    font-size: 11px;
    /*background-color:#ffb400;*/
    background-color: #6f6f6e;
    padding: 0px 10px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Merriweather Sans', sans-serif;
    line-height: 19px;
    font-weight: normal;
}

.contenu .containerSliderHP .sliderHP #slider li .caption .lien a:hover {
    background-color: #e20026;
}

.contenu .listeBlocsHP {
    width: 235px;
    position: relative;
    height: 368px;
    z-index: 2;
}

.contenu .listeBlocsHP .devis,
.contenu .listeBlocsHP .trouver {
    height: 152px;
    padding-top: 33px;
    background-image: url(../images/fond_orange.png);
    opacity: 0.9;
}

.contenu .listeBlocsHP .devis {
    border-bottom: 1px solid #6f6f6e;
}

.contenu .listeBlocsHP .devis:hover,
.contenu .listeBlocsHP .trouver:hover {
    background-image: none;
    background-color: #e20026;
}

.contenu .listeBlocsHP .devis a,
.contenu .listeBlocsHP .trouver a {
    display: block;
    width: 100%;
    height: 100%;
    color: white;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 22px;
    text-decoration: none;
    line-height: 25px;
    text-align: center;
    text-transform: uppercase;
}

.contenu .listeBlocsHP .devis p,
.contenu .listeBlocsHP .trouver p {
    margin-top: 10px;
}

.contenu .contenuHP {
    min-height: 315px;
    padding: 38px 80px;
    background-color: white;
    position: relative;
    z-index: 2;
}

.contenu .contenuHP .colonne {
    width: 190px;
    min-height: 315px;
    padding: 0px 35px;
    float: left;
    color: #989898;
    font-size: 11px;
    font-family: 'Merriweather Sans', sans-serif;
}

.contenu .contenuHP .colonne:nth-child(2) {
    border-left: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
}

.contenu .contenuHP .colonne p {
    margin-top: 0px;
}

.contenu .contenuHP .colonne:first-child {
    border-left: none;
}

.contenu .contenuHP .colonne h2 {
    font-size: 18px;
    line-height: 18px;
    font-family: 'Merriweather Sans', sans-serif;
    color: #515151;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    height: 50px;
}

.contenu .contenuHP .colonne h2 a {
    color: #515151;
    text-decoration: none;
}

.contenu .contenuHP .colonne h2 a:hover {
    color: #e30613;
}

.contenu .contenuHP .colonne .lsitePartenaires {
    margin: 0px;
    padding: 0px;
    margin-top: 30px;
    list-style: none;
}

.contenu .contenuHP .colonne .lsitePartenaires li {
    float: left;
    margin-right: 8px;
    margin-bottom: 4px;
}

.contenu .contenuHP .colonne .liensPartenaires {
    padding-top: 43px;
}

.contenu .contenuHP .colonne a.gris {
    border: 1px solid #d7d7d7;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px 15px;
    color: #8b8a8a;
    font-family: 'Roboto Condensed', sans-serif;
}

.contenu .contenuHP .colonne a.gris:hover {
    color: white;
    background-color: #d2d1d1;
}

.contenu .contenuHP .colonne .listeActusHP {
    margin-top: -7px;
}

.contenu .contenuHP .colonne .listeActusHP .elementActu {
    border-bottom: 1px solid #d7d7d7;
    margin-bottom: 15px;
    padding-bottom: 10px;
}

.contenu .contenuHP .colonne .listeActusHP .elementActu:last-child {
    border: none;
}

.contenu .contenuHP .colonne .listeActusHP .elementActu .date {
    color: #515151;
    font-size: 14px;
    line-height: 14px;
    /*text-transform:uppercase;*/
    font-weight: bold;
    margin-bottom: 5px;
    font-family: 'Roboto Condensed', sans-serif;
}

.contenu .contenuHP .colonne .listeActusHP .elementActu .date a {
    color: #515151;
    text-decoration: none;
}

.contenu .contenuHP .colonne .listeActusHP .elementActu .date a:hover {
    color: #e30613;
}

.contenu .contenuHP .colonne .listeActusHP .elementActu .texte {
    font-size: 10px;
    color: #3f4142;
    font-family: 'Merriweather Sans', sans-serif;
}

.contenu .contenuHP .colonne .listeActusHP .elementActu .plus {
    float: right;
    margin-top: -6px;
    margin-right: 10px;
}

.contenu .contenuHP .colonne .listeActusHP .elementActu .plus a {
    color: #3e3e3e;
    font-size: 11px;
    text-decoration: none;
}

.contenu .contenuHP .colonne .listeActusHP .elementActu .plus a:hover {
    color: #e30613;
}

.contenu .contenuHP .colonne .listeSatisfaction {
    list-style: none;
    margin: 0px;
    padding: 0px;
    margin-top: 7px;
    display: block;
}

.contenu .contenuHP .colonne .listeSatisfaction li {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #d7d7d7;
}

.contenu .contenuHP .colonne .listeSatisfaction li:last-child {
    border: none;
}

.contenu .contenuHP .colonne .listeSatisfaction li a {
    color: #d81621;
    font-size: 13px;
    line-height: 18px;
    text-transform: uppercase;
    text-decoration: none;

}

.contenu .contenuHP .colonne .listeSatisfaction li a:hover {
    color: #6f6f6e;
}

.contenu .blocFooterContenu {
    border-bottom: 1px solid white;
    background-color: #6f6f6e;
    height: 290px;
}

.contenu .blocFooterContenu a {
    display: block;
    width: 100%;
    height: 220px;
    padding-top: 70px;
    color: white;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 16px;
    font-family: 'Roboto Condensed', sans-serif;
    text-decoration: none;
}

.contenu .blocFooterContenu .blocTitre {
    width: 210px;
    height: 100%;
    background-color: #e30613;
    text-align: center;
    float: left;
}

.contenu .blocFooterContenu a .image {
    margin: 0 auto;
    margin-bottom: 15px;
    width: 98px;
    height: 97px;
    overflow: hidden;
    position: relative;
}

.contenu .blocFooterContenu a .image img {
    position: absolute;
    top: 0px;
    left: 0px;
}

.contenu .blocFooterContenu a:hover .image img {
    top: -97px;
}

.contenu .blocFooterContenu .blocPicto {
    float: left;
    width: 130px;
    text-align: center;
}

.contenu .blocFooterContenu .blocPicto a:hover {
    /*background-color:#E20026;	*/
}

.contenu .texteFooter {
    height: 85px;
    line-height: 85px;
    color: white;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 30px;
    text-align: center;
}

.contenu .texteFooter a {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #e30613;
    text-decoration: none;
    color: white;
}

.contenu .texteFooter a:hover {
    color: #6f6f6e;
}

.contenu .listeEncart {
    margin-bottom: 80px;
    height: 535px;
}

.contenu .listeEncart .encart .image img {
    height: 238px;
    width: 197px;
}

.contenu .listeEncart .encart {
    background-color: #e9e9e9;
    width: 197px;
    float: left;
    height: 550px;
    border-left: 1px solid white;
    position: relative;
}

.contenu .listeEncart .encart:first-child {
    border: none;
}

.contenu .listeEncart .encart .texte {
    padding: 25px;
    font-size: 11px;
    color: #989898;
    font-family: 'Merriweather Sans', sans-serif;
}

.contenu .listeEncart .encart .texte h5 {
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    color: #2b2b2b;
    font-size: 14px;
    margin: 0px;
    margin-bottom: 20px;
    padding: 0px;
    width: 140px;
}

.contenu .listeEncart .encart .texte h5 a {
    text-decoration: none;
    color: #2b2b2b;
}

.contenu .listeEncart .encart .texte h5 a:hover {
    color: #e30613;
}

.contenu .listeEncart .encart .lien {
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 25px;
}

.contenu .listeEncart .encart .lien a {
    display: block;
    background-color: white;
    color: #3e3e3e;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 11px;
    font-family: 'Merriweather Sans', sans-serif;
    text-align: center;
    line-height: 30px;
    width: 150px;
}

.contenu .listeEncart .encart .lien a:hover {
    background-color: #e30613;
    color: white;
}

.footer {
    width: 100%;
    background-color: #6f6f6e;
}

.footer .site1Clic {

}

.footer .site1Clic h6 {
    font-family: 'Roboto Condensed', sans-serif;
    text-align: center;
    color: white;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: normal;
    padding-top: 20px;
    margin-bottom: 20px;
}

.footer .site1Clic a.ouverture1clic {
    display: block;
    width: 50px;
    margin: 0 auto;
    height: 36px;
    overflow: hidden;
    background-image: url(../images/fleche_1_clic.png);
    background-repeat: no-repeat;
    text-indent: -100px;
    background-position: top center;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

.footer .site1Clic a.ouverture1clic.ouvert {
    background-image: url(../images/fleche_close_site1clic.png);
}

.footer .site1Clic a.ouverture1clic:hover,
.footer .site1Clic a.ouverture1clic.ouvert:hover {

    background-position: bottom center;
}

.footer .site1Clic .contenuArbo {
    margin-top: 30px;
    border-top: 1px solid #777777;
    padding: 30px 0px 20px 0px;
    color: white;
    font-size: 11px;
    font-family: 'Merriweather Sans', sans-serif;
    display: none;
}

.footer .site1Clic .contenuArbo .colonne {
    float: left;
    width: 170px;
    margin-left: 75px;
    margin-bottom: 30px;
}

.footer .site1Clic .contenuArbo .colonne h5 {
    font-weight: normal;
    text-transform: uppercase;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
    margin-bottom: 5px;
}

.footer .site1Clic .contenuArbo .colonne ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.footer .site1Clic .contenuArbo .colonne ul li {
    margin-bottom: 2px;
}

.footer .site1Clic .contenuArbo .colonne ul li a {
    color: white;
    text-decoration: none;
}

.footer .site1Clic .contenuArbo .colonne ul li a:hover {
    color: #e30613;
}

.footer .menuFooter {
    margin-top: 20px;
    border-top: 1px solid #777777;
    border-bottom: 1px solid #777777;
    line-height: 110px;
    text-align: center;
    color: white;
    font-size: 11px;
    text-transform: uppercase;
    font-family: 'Merriweather Sans', sans-serif;
}

.footer .menuFooter ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.footer .menuFooter ul li {
    display: inline;
}

.footer .menuFooter ul li:before {
    content: ' - ';
}

.footer .menuFooter ul li:first-child:before {
    content: '';
}

.footer .menuFooter a {
    text-decoration: none;
    color: white;
}

.footer .menuFooter a:hover {
    color: #e30613;
}

.footer .referencement {
    margin-top: 35px;
    color: white;
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 11px;
}

.footer .referencement h6 {
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 0px;
}

.footer .referencement .colonne {
    width: 280px;
    margin-left: 70px;
    display: inline-block;
    text-align: justify;
}

.footer .referencement .colonne.first {
    margin-left: 0px;
}

.footer .referencement .colonne.last {
    text-align: right;
    vertical-align: top;
}

.footer .referencement .colonne .logo {

}

.footer .referencement .colonne .devenirConcess {
    margin-top: 20px;
}

.footer .referencement .colonne .devenirConcess a {
    display: inline-block;
    width: 207px;
    height: 90px;
    overflow: hidden;
    background-position: left top;
    background-image: url(../images/sprite_concess.png);
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

.footer .referencement .colonne .devenirConcess a:hover {
    background-position: left bottom;
}

.footer .menuFooterLast {
    margin-top: 120px;
    padding-bottom: 100px;
    text-align: center;
    color: #b8b8b8;
    font-size: 11px;
    font-family: 'Merriweather Sans', sans-serif;
}

.footer .menuFooterLast ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.footer .menuFooterLast ul li {
    display: inline;
}

.footer .menuFooterLast ul li:before {
    content: ' - ';
}

.footer .menuFooterLast ul li:first-child:before {
    content: '';
}

.footer .menuFooterLast a {
    text-decoration: none;
    color: #b8b8b8;
}

.footer .menuFooterLast a:hover {
    color: #e30613;
}

.container {
    width: 990px;
    margin: 0 auto;
    position: relative;
}

/* TELECOMMANDE */
.fixie {
    z-index: 10;
    width: 73px;
    background-color: white;
    position: fixed;
    top: 0px;
    right: 0px;
    text-align: center;
    padding: 15px 0px 25px 0px;
    font-size: 14px;
    color: #afa5a5;
    font-family: 'Roboto Condensed', sans-serif;
}

.fixie .sepFixie {
    margin: 0px 0px;
    position: relative;
    display: none;
}

.fixie a {
    text-decoration: none;
    color: #afa5a5;
}

.fixie a:hover {
    color: #e30613;
}

.fixie .langue {
    padding-bottom: 12px;
    background-image: url(../images/sep-tel.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    height: 40px;
}

.fixie .langue .NFSelect {
    text-align: left !important;
    margin-left: 15px;
}

.fixie .partageFixie {
    overflow: hidden;
    position: relative;
    height: 42px;
    margin-top: 8px;
    padding-bottom: 10px;
    background-image: url(../images/sep-tel.png);
    background-repeat: no-repeat;
    background-position: bottom center;
}

.fixie .contact {
    margin-top: 6px;
    padding-bottom: 10px;
    background-image: url(../images/sep-tel.png);
    background-repeat: no-repeat;
    background-position: bottom center;
}

.fixie .partageFixie:last-child {
    padding: 0px;
    background: none;
}

.fixie .partageFixie a {
    display: block;
    width: 42px;
    height: 42px;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
    background-position: left top;
}

.fixie .partageFixie a:hover {
    background-position: left bottom;
}

.fixie .partageFixie .facebook {
    background-image: url(../images/partage/fb.png);
}

.fixie .partageFixie .twitter {
    background-image: url(../images/partage/twitter.png);
}

.fixie .partageFixie .instagram {
    background-image: url(../images/partage/instagram.png);
}

.fixie .partageFixie .google {
    background-image: url(../images/partage/google-map.png);
}

.fixie .partageFixie .linkedin {
    background-image: url(../images/partage/linkedin.png);
}

.fixie .partageFixie .viadeo {
    background-image: url(../images/partage/viadeo.png);
}

/* MULTI COLONNE */
.gauche {
    width: 220px;
    float: left;
    padding: 0px 30px;
    margin: 50px 0px;
    color: #515151;
    font-size: 12px;
    font-family: 'Merriweather Sans', sans-serif;
}

.gauche h2 {
    font-weight: normal;
    margin-top: 0px;
}

.gauche .menuGauche {
    border-bottom: 1px solid #565859;
    margin-bottom: 20px;
    padding-bottom: 15px;
}

.gauche .menuGauche ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.gauche .menuGauche ul li {
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #c1c1c1;
}

.gauche .menuGauche ul li a {
    color: #515151;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Merriweather Sans', sans-serif;
}

.gauche .menuGauche ul li a:hover,
.gauche .menuGauche ul li a.active {
    color: #d81621;
}

.gauche .menuGauche ul li a.active:before {
    content: '> ';
    color: #d81621;
}

.gauche .listeServices {
    border-bottom: 1px solid #565859;
    margin-bottom: 20px;
    padding-bottom: 15px;
}

.gauche .listeServices .elementService {
    margin-bottom: 5px;
    width: 220px;
    height: 64px;
    position: relative;
    background-color: #6f6f6e;
}

.gauche .listeServices .elementService:hover {
    background-color: #df0027;
}

.gauche .listeServices .elementService a {
    display: block;
    width: 100%;
    height: 100%;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 13px;
    font-family: 'Merriweather Sans', sans-serif;
}

.gauche .listeServices .elementService img {
    display: block;
    position: absolute;
    top: 10px;
    left: 15px;
}

.gauche .listeServices .elementService .texte {
    position: absolute;
    top: 14px;
    left: 65px;
}

.gauche .actusGauche {
    border-bottom: 1px solid #565859;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.gauche .actusGauche .elementActu {
    border-bottom: 1px solid #d7d7d7;
    margin-bottom: 15px;
    padding-bottom: 10px;
}

.gauche .actusGauche .elementActu:last-child {
    border: none;
}

.gauche .actusGauche .elementActu .date {
    color: #d81621;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
    font-family: 'Roboto Condensed', sans-serif;
}

.gauche .actusGauche .elementActu .texte {
    font-size: 10px;
    color: #3f4142;
    font-family: 'Merriweather Sans', sans-serif;
}

.gauche .actusGauche .elementActu .plus {
    float: right;
    margin-top: -6px;
    margin-right: 10px;
}

.gauche .actusGauche .elementActu .plus a {
    color: #3e3e3e;
    font-size: 11px;
    text-decoration: none;
}

.gauche .actusGauche .elementActu .plus a:hover {
    color: #e30613;
}

.gauche a.gris {
    border: 1px solid #d7d7d7;
    display: block;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px 15px;
    width: 188px;
    color: #8b8a8a;
    font-size: 12px;
    font-family: 'Roboto Condensed', sans-serif;
}

.gauche a.gris:hover {
    color: white;
    background-color: #d2d1d1;
}

.gauche .partenairesGauche p {
    font-size: 11px;
    color: #989898;
    font-family: 'Merriweather Sans', sans-serif;
}

.gauche .partenairesGauche .lsitePartenaires {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.gauche .partenairesGauche .lsitePartenaires li {
    display: inline-block;
    margin-left: 16px;
}

.droite {
    width: 649px;
    float: left;
    padding: 0px 30px;
    margin: 50px 0px;
    color: #515151;
    font-size: 12px;
    border-left: 1px solid #e0e0e0;
    font-family: 'Merriweather Sans', sans-serif;
}

.droite h1 {
    font-size: 24px;
    text-transform: uppercase;
    color: #d81621;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 10px;
    font-weight: normal;
    margin-bottom: 30px;
    border-bottom: 1px solid #bebebe;
}

.droite h2 {
    font-weight: normal;
    padding-bottom: 0px;
    margin-bottom: 0px !important;
}

.droite h3 {
    text-transform: uppercase;
    color: #6f6f6e;
    font-size: 18px;
    margin-bottom: 0px;
    margin-top: 20px;
    font-weight: normal;
}

.droite p {
    text-align: justify;
    padding-top: 0px;
    margin-top: 5px;
}

.droite p.etapeTexte {
    margin-top: 2px;
}

/* PAGE 404 */
.page404 {
    width: 656px;
    height: 427px;
    position: relative;
    background-image: url(../images/404.jpg);
}

.page404 .texte {
    position: absolute;
    left: 226px;
    top: 271px;
    color: #989898;
    font-size: 11px;
}

.page404 .formRecherche {
    position: absolute;
    left: 226px;
    top: 321px;
}

.page404 .formRecherche input[type="text"] {
    position: absolute;
    border: 1px solid #c4c4c4;
    height: 27px;
    width: 198px;
    padding: 0px 10px;
    font-family: 'Merriweather Sans', sans-serif;
}

.page404 .formRecherche input[type="image"] {
    position: absolute;
    margin-left: 220px;
}

/* PAGINATION */
.navigation {
    margin-top: 40px;
}

.navigation a {
    display: block;
    padding-top: 90px;
    font-size: 12px;
    color: #525050;
    text-decoration: none;
    text-transform: uppercase;
    background-repeat: no-repeat;
}

.navigation a:hover {
    color: #e30613;
}

.navigation .suiv {
    float: right;
}

.navigation .suiv a {
    background-image: url(../images/fleche_droite_navig.jpg);
    background-position: top right;
    text-align: right;
}

.navigation .prec {
    float: left;
}

.navigation .prec a {
    background-image: url(../images/fleche_gauche_navig.jpg);
    background-position: top left;
}

.navigation .prec a:hover {
    background-image: url(../images/fleche_gauche_navig_hover.jpg);
}

.navigation .suiv a:hover {
    background-image: url(../images/fleche_droite_navig_hover.jpg);
}

/* SLIDER INERIEUR */
.droite #sliderInter {
    width: 656px;
    height: 438px;

    position: relative;

    /*IE bugfix*/
    padding: 0;
    margin: 0;
}

.sliderInter .rhino-item img {
    height: 438px;
    width: 656px;
}

/* ACTUS */
.elementActu {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #dadada;
}

.elementActu:last-child {
    border-bottom: none;
}

.elementActu .image {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.elementActu .titre {
    /*text-transform:uppercase;*/
    font-weight: normal;
    font-size: 20px;
    color: #515151;
}

.elementActu .date {
    font-size: 10px;
    color: #8b8989;
    margin-bottom: 10px;
}

.elementActu .accroche {
    color: #515151;
    font-size: 12px;
}

.elementActu .lirePlus {
    margin-top: 15px;
}

.elementActu .lirePlus a {
    display: inline-block;
    float: right;
    font-weight: normal;
    font-size: 11px;
    padding: 7px 10px;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #6f6f6e;
}

.elementActu .lirePlus a:hover {
    background-color: #E20026;
}

.listeActus .elementActu .texte {
    display: none;
}

.elementActu a.dlPhotos,
.elementActu a.dlCommunique {
    display: inline-block;
    overflow: hidden;
    width: 130px;
    height: 35px;
    background-position: left top;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

.elementActu .telecharger {
    float: right;
}

.elementActu .telecharger a.directLink {
    width: 138px !important;
    height: 28px !important;
    padding: 0px !important;
    margin: 0px !important;
    overflow: hidden !important;
    display: block;
    background-position: left top;
    background-image: url(../images/btn_telecharger_dossier_sprite.png);
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

.elementActu a.dlPhotos:hover,
.elementActu a.dlCommunique:hover,
.elementActu .telecharger a.directLink:hover {
    background-position: left bottom;
}

.elementActu a.dlPhotos {
    background-image: url(../images/btn_telecharger_sprite2.png);
}

.elementActu a.dlCommunique {
    width: 148px;
    background-image: url(../images/btn_telecharger_sprite.png);
}

/* PAGE CARRIERES */
.elementPoste {
    padding: 30px;
    background-color: #eeeded;
    margin-bottom: 10px;
}

.elementPoste .titre {
    text-transform: uppercase;
    font-size: 18px;
    color: #515151;
}

.elementPoste .date {
    font-size: 11px;
    color: #8b8989;
    margin-bottom: 10px;
}

.elementPoste strong {
    font-weight: normal;
    font-size: 14px;
}

.elementPoste .postuler {
    margin-top: 20px;
}

.elementPoste .postuler a {
    display: inline-block;
    font-weight: normal;
    font-size: 16px;
    padding: 7px 10px;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #6f6f6e;
}

.elementPoste .postuler a:hover {
    background-color: #E20026;
}

/* PAGE CENTRE */
.hautCentre {

}

.gaucheInfo {
    float: left;
    width: 370px;
    margin-right: 15px;
}

.hautCentre .gaucheInfo .image {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.droiteInfo {
    float: left;
    width: 262px;
}

.droiteInfo .contact {
    padding: 20px;
    background-color: #eeeded;
    color: #303030;
    font-size: 12px;
    line-height: 16px;
    position: relative;
}

.droiteInfo .contact .partage {
    position: absolute;
    top: 10px;
    right: 10px;
}

.droiteInfo .contact .partage a {
    display: block;
    margin-bottom: 5px;
    width: 30px;
    height: 30px;
    overflow: hidden;
    position: relative;
}

.droiteInfo .contact .partage a img {
    position: absolute;
    width: 30px;
    height: 60px;
}

.droiteInfo .contact .partage a:hover img {
    top: -30px;
}

.droiteInfo .contact .titre {
    font-size: 15px;
    color: #1f1f1f;
    margin-bottom: 15px;
}

.droiteInfo .contact a {
    text-decoration: none;
    font-weight: bold;
    color: #303030;
}

.droiteInfo .contact a:hover {
    color: #6f6f6e;
}

.droiteInfo .contact .site {
    margin-top: 10px;
    text-align: left;
}

.droiteInfo .elementService {
    margin-top: 5px;
    width: 100%;
    height: 64px;
    position: relative;
    background-color: #6f6f6e;
}

.droiteInfo .elementService:hover {
    background-color: #df0027;
}

.droiteInfo .elementService a {
    display: block;
    width: 100%;
    height: 100%;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 14px;
    font-family: 'Merriweather Sans', sans-serif;
}

.droiteInfo .elementService img {
    display: block;
    position: absolute;
    top: 10px;
    left: 15px;
}

.droiteInfo .elementService .texte {
    position: absolute;
    top: 14px;
    left: 65px;
    padding-right: 75px;
}

/* CONTACT */
.formContact {

}

.formContact .elementForm {
    padding-top: 10px;
    clear: both;
}

.formContact .elementForm label {
    display: block;
    float: left;
    width: 125px;
    padding-top: 8px;
    cursor: pointer;
    color: #515151;
    font-size: 12px;
}

.formContact .elementForm input[type="text"],
.formContact .elementForm input[type="email"],
.formContact .elementForm textarea {
    border: 1px solid #a9a9a9;
    width: 380px;
    padding: 8px 0px;
}

.formContact .elementForm textarea {
    height: 255px;
}

.formContact .elementForm select {
    width: 380px;
}

.formContact .elementForm .infoForm {
    font-size: 10px;
    color: #e20026;
    display: block;
    padding-left: 125px;
    padding-top: 5px;
}

.formContact .elementForm input[type="submit"] {
    display: inline-block;
    width: 382px;
    padding: 8px 0px;
    background-color: #6f6f6e;
    font-size: 20px;
    font-family: 'Merriweather Sans', sans-serif;
    text-transform: uppercase;
    border: none;
    color: white;
    margin-left: 125px;
    padding-top: 8px;
    cursor: pointer;
}

.formContact .elementForm input[type="submit"]:hover {
    background-color: #e20026;
}

/* REFERENCES */
.listePartenaireListe {

}

.listePartenaireListe .elementPartenaire {
    width: 160px;
    height: 140px;
    overflow: hidden;
    background-image: url(../images/fond_liste_partenaires.jpg);
    margin-right: 1px;
    margin-bottom: 1px;
    float: left;
}

/* RECHERCHE */
.termeRecherche {
    font-size: 20px;
    color: #d81621;
}

.nbResult {
    color: #d81621;
}

.listeResultatRecherche {
    margin-top: 20px;
}

.listeResultatRecherche .elementResultat {
    margin-bottom: 20px;
}

.listeResultatRecherche .elementResultat .titre {
    margin-bottom: 5px;
}

.listeResultatRecherche .elementResultat .titre a {

    color: #515151;
    font-size: 18px;
}

.listeResultatRecherche .elementResultat .titre a:hover {
    color: #e30613;
}

/* TROUVER UNE AGENCE */
.selectFiltre {
    margin-bottom: 20px;
    position: relative;
    height: 20px;
}

.carto {
    margin-bottom: 20px;
}

.rechercheCarto {

}

.rechercheCarto {
    position: relative;
    padding-top: 0px;
    height: 40px;
}

.rechercheCarto input[type="text"] {
    position: absolute;
    border: 1px solid #c4c4c4;
    height: 27px;
    width: 598px;
    padding: 0px 10px;
    font-family: 'Merriweather Sans', sans-serif;
}

.rechercheCarto input[type="image"] {
    position: absolute;
    margin-left: 620px;
}

.elementAgence {
    padding: 20px;
    width: 617px;
    margin-bottom: 10px;
    background-color: #eeeded;
}

.elementAgence .titre {
    font-size: 16px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.elementAgence .adresse {
    width: 180px;
    float: left;
}

.elementAgence .voirFiche {
    float: right;
    padding-top: 10px;
}

.elementAgence .voirFiche a {
    display: inline-block;
    font-weight: normal;
    font-size: 14px;
    padding: 5px 10px;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #6f6f6e;
}

.elementAgence .voirFiche a:hover {
    background-color: #E20026;
}

/* GARNDS COMPTE CONTACT */
.texteGauche {
    width: 375px;
    float: left;
    margin-right: 20px;
    text-align: justify !important;
}

.droiteContact {
    float: left;
    width: 252px;
}

.droiteContact .contact {
    padding: 20px;
    background-color: #eeeded;
    color: #303030;
    font-size: 12px;
    position: relative;
}

.droiteContact .contact .titre {
    font-size: 15px;
    color: #1f1f1f;
    margin-bottom: 15px;
}

.droiteContact .elementService {
    margin-top: 5px;
    width: 100%;
    height: 64px;
    position: relative;
    background-color: #6f6f6e;
}

.droiteContact .elementService:hover {
    background-color: #df0027;
}

.droiteContact .elementService a {
    display: block;
    width: 100%;
    height: 100%;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 14px;
    font-family: 'Merriweather Sans', sans-serif;
}

.droiteContact .elementService img {
    display: block;
    position: absolute;
    top: 10px;
    left: 15px;
}

.droiteContact .elementService .texte {
    position: absolute;
    top: 14px;
    left: 65px;
}

/* NOS REALISATIONS */
.listeRealisations {

}

.listeRealisations .elementRealisation {
    width: 198px;
    float: left;
    margin-right: 25px;
    margin-bottom: 25px;
    text-align: left;
}

.listeRealisations .elementRealisation a {
    text-decoration: none;
}

.listeRealisations .elementRealisation a:hover .titre {
    color: #E20026;
}

.listeRealisations .elementRealisation.last {
    margin-right: 0px;
}

.listeRealisations .elementRealisation .image {
    width: 198px;
    height: 129px;
    overflow: hidden;
}

.listeRealisations .elementRealisation .titre {
    font-size: 18px;
    color: #6f6f6e;
    text-transform: uppercase;

    margin: 3px 0px;
}

.listeRealisations .elementRealisation .titre a {
    color: #ffb400;
    text-decoration: none;
}

.listeRealisations .elementRealisation .titre a:hover {
    color: #E20026;
}

.listeRealisations .elementRealisation .texte {
    font-size: 12px;
    color: #515151;
}

.listeRealisations .elementRealisation .texte p {
    text-align: left !important;
}

/* CARROUSEL */
.list_carousel {
    margin: 0px;
    margin-left: 35px;
    width: 600px;
    position: relative;
}

.list_carousel ul {
    margin: 0;
    padding: 0;
    background-color: #f2f2f3;
    list-style: none;
    display: block;
}

.list_carousel li {
    text-align: center;
    width: 85px;
    height: 85px;
    padding: 10px;
    margin: 5px;
    display: block;
    float: left;
}

.prev {
    position: absolute;
    top: 0px;
    left: -34px;
    width: 34px;
    height: 115px;
    display: block;
    background-image: url(../images/fleche_gauche_carrousel.jpg);
    background-position: top left;
}

.next {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 34px;
    height: 115px;
    background-image: url(../images/fleche_droite_carrousel.jpg);
    background-position: top left;
}

.next,
.prev {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

.next:hover,
.prev:hover {
    background-position: bottom left;
}

/* SOMMAIRE */

.listeSommaire a {
    color: #515151;
    text-decoration: none;
}

.listeSommaire a:hover {
    color: #ffb400;
}

/* DIVERS */
.clear {
    clear: both;
}

a img {
    border: none;
}

.fondBlanc {
    background-color: white;
}

a, input[type="submit"] {
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

input:focus,
select:focus,
textarea:focus {
    outline: none !important;
}

.lsitePartenairesInter {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.lsitePartenairesInter li {
    float: left;
    width: 120px;
    height: 150px;
    text-align: center;
    padding: 20px;
    margin-right: 1px;
    /*background-image:url(../images/fond_partenaire_element.png);
		background-repeat:repeat-x;*/
}

.formRecherchePage {
    position: relative;
}

.formRecherchePage input[type="text"] {
    position: absolute;
    border: 1px solid #c4c4c4;
    height: 27px;
    width: 198px;
    padding: 0px 10px;
    font-family: 'Merriweather Sans', sans-serif;
}

.formRecherchePage input[type="image"] {
    position: absolute;
    margin-left: 220px;
}

.becomeConcess {
    background-color: #fff;
    width: 215px;
    height: 76px;
    float: right;
    margin: 10px 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
    padding-top: 24px;
}

.becomeConcess a {
    color: #3f4142;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 20px;
}

/*.becomeConcess a span{
	font-size: 35px;
	display: block;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 200;
	letter-spacing: 2px;
	padding-top: 8px;
}*/

.becomeConcess:hover a {
    color: #fff;
}

.becomeConcess:hover {
    background-color: #e30613;
}

.blocTitre .texte,
.blocPicto .texte {
    width: 125px;
    margin: 0 auto;
}

.blocPicto .texte.small {
    width: 95px;
}

.blocPicto .texte.extrasmall {
    width: 65px;
}

.gaucheInfo img {
    width: 100%;
}

.infoBox .contenuInfoBox {
    padding: 35px 45px !important;
}
#lang_sel_footer {
    background-color: #6f6f6e;
    border: none;
}
#lang_sel_footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#lang_sel_footer ul li {
    display: inline;
}
#lang_sel_footer ul li a {
    color: white;
    font-size: 11px;
    text-transform: uppercase;
    font-family: 'Merriweather Sans', sans-serif;
}

.header_lang_selector {
    float: left;
    width: 290px;
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    background-color: #6f6f6e;
}
.header_lang_selector ul {
    height: 29px;
    margin: 0;
    padding: 0;
}
.header_lang_selector li {
    display: inline-block;
}

.header_lang_selector li a {
    color: white!important;
}

.hide {
	visibility: hidden;
}

.header_lang_selector li a:hover {
    text-decoration: underline;
}

.info-banner {
    background: #FFCCCA;
    color: #e40613;
    padding: 20px 10px;
    font-size: 1.5em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.info-banner .btn {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    text-decoration: none;
    border-radius: 0;
    background: #e40613;
    font-weight: bold;
    text-transform: uppercase;
    margin-left: 20px;
    color: white;
}